.gallery img {
  width: 100%;
  height: auto;
}

/* Responds to window size change */
.responsive {
  display: flex;
  max-width: 1200px;
  width: 100%;
  flex-wrap:wrap;
  justify-content: center;
  background: black
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

.column {
  flex: 50%;
  padding: 0 4px;
}

.column img {
  flex: 50%;
  padding: 0 4px;
}

img {
  width: 250px;
  height: 150px;
  object-fit: cover;
  object-position: bottom;
  padding: 5px;
}

@media only screen and (max-width:850px){
  .responsive{
    width: 50%;
    margin: 8px 0;
  }
}

@media only screen and (max-width:500px){
  .responsive{
    width: 100%;
  }
} 